.iconcheckregis{
    font-size: 100px;
    color:#6BFF0D
}
.iconmodaleregis{
    font-size: 100px;
    color:#208FE8
}
.anchoRecupe{
  width: 500px;
}
#buttonSend{
  margin: auto;
  width: 100px;
  background-color: #8CC0CF;
  color: white;
  font-size: 20px;
  border-radius: 15px;
}

#logoForgetPass{
  width: 250px;
  height: 180px;
}

.anchoRecupe{
  border-radius: 15px;

}

#titleForgetPass{
  color :  #8CC0CF ;
  font-size : 35px;
  font-weight: lighter;
}